@charset "UTF-8";
/* CSS Document */

.dealTile
{
	background-image:url(../images/deals-background.png);
	background-repeat:no-repeat;
	width:244px;
	height:258px;
	padding:18px 20px 18px 20px;
	color:#FFFFFF;
}
.dealTitle p {
	color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.dealBottom {
	background-image:url(../images/deals-bottom.png);
	background-repeat:no-repeat;
	background-position: top;
}